Results 1 to 3 of 3

Thread: Bleh... WAD problem...

  1. #1
    New Member
    Join Date
    Jul 2009
    Posts
    61
    Thanks
    6
    Thanked 6 Times in 6 Posts

    Bleh... WAD problem...

    Ok so I'm back from the nightmare they call life. Awesome. I was messing around with my Nintendo 64 the other day and then I remembered Nintendo released a VC game of Yoshi's Story. It's a great game and I'd love to play it on my Wii. So here's my dilema, I got the latest HBC I think. Latest Hombrew Browser. I'm pretty sure my Wii Firmware is 4.1U (American I think) Ok so I get my WAD on my SD card. I load up Wad manager 1.4 I got to install Yoshi's Story, and I get a ret-1 error. So I unstall the broken bits of it. Then try again. Same thing. I occasionally get other errors. I'll recreate if need be. Does anyone got a fix or some sort of guidance for me? Please and thank you very much.


    NEW ERROR

    Now I tried to install it with Wad manager 1.5 and I get an error ret-2011

    Should I be installing it as IOS35? I'm confused... I installed a WAD before but for some reason it's not working...


    GOODNESS gracious.
    Woweeeee I got a NEW error.... 1022... Bleh what am I doing wrong?
    Last edited by Nanobytez; 12-10-2009 at 12:41 PM. Reason: New Error

  2. #2
    New Member
    Join Date
    Jul 2009
    Posts
    61
    Thanks
    6
    Thanked 6 Times in 6 Posts
    Bleh, ok nevermind. I'll find help somewhere else. Thanks.

  3. #3
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Use the error index in my sig. (It can also be found using the search....)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •